.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f1761426-29fa-084e-ec9b-da6f7d640283 {
font-size: 22px !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-011d0f25-de2d-1961-83e1-957069b39e90 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d3712279-8439-a3c7-65c8-bb4ca08099ed {
font-size: 14px !important;
font-weight: 300 !important;
}
.lfr-layout-structure-item-6eb18c94-0abf-072e-17a3-74a52d3d12a3 {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-6eb18c94-0abf-072e-17a3-74a52d3d12a3 {}.lfr-layout-structure-item-0b4793d1-c46f-6817-2bc3-453f3ad41ff1 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-e9cd517f-c070-70b6-425e-145b005fa368 {
margin-bottom: 18.3px !important;
}
.lfr-layout-structure-item-079f817b-9302-4f78-3cc2-5914e4db86e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-079f817b-9302-4f78-3cc2-5914e4db86e7) !important;
}
.lfr-layout-structure-item-079f817b-9302-4f78-3cc2-5914e4db86e7 {

aspect-ratio: 163 / 76;
background-repeat: no-repeat;
background-size: cover;
background-position-x: right;

}.lfr-layout-structure-item-153fb823-01b6-bed2-7e18-c0b0f5a5f2f8 {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-00264a0b-0f69-eff3-178b-5e0f657a91d0 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f1cfaa76-2226-4b18-3768-ab29af6cd0df {
    position: absolute;
    bottom: 0;
}